
<%= render :partial => 'selector_por_letras' %>

<% unless @personas.empty? %>
<div class="contenido">
  <table>
    <tr>
      <th> Nombre </th>
      <th> RUT </th>
      <th> Acciones </th>
    </tr>
    <%= render :partial => 'persona_item', :collection => @personas%>
  </table>
</div>
<%= render :partial => 'selector_por_letras' %>
<% end %>


